

/* OAS */

#top_pencil{
		display:block;
		width:1002px;
		margin:0px auto 0px auto;
		padding:0px;
	}

/* END OAS*/




	#media_carousel {
		position:relative;
		padding:0px;
		overflow: hidden;
		background-color: #c3ccd6;
		margin:0px 0px 0px -5px;
		width:9999px;
		height: 180px;
		float:left; /* important for inline positioning */
		z-index: 1;
		display:block;
	}




	.newsBlock_container{
		
		clear:both;
		float:left;
		width:613px;
		margin:0px 10px 20px 10px;
	}
	
	.newsBlock_header{
		clear:both;
		background-color: #4f6d97;
		padding:5px 3px 3px 5px;
		font-size: 14px;
		width:605px;
		margin:0px 0px 10px 0px;
		color:#4f6d97;
		/*border-bottom: solid 2px #4f6d97;*/
	}
	
	
	
	.newsBlock_header_breaking{
		background-color: #8d0c01;
	}
	

	.newsBlock_header a{
		color: #ffffff;
		text-decoration:none;
		}
		


	.newsBlock_header a:hover{
		color: #c3ccd6;
	}
	
	.newsBlock_header a #valley_food_block {
		color: #ff0000;
		text-decoration:none;
		}

	#valley_food_block.newsBlock_header a:hover{
		color: #c3ccd6;
	}



	.newsBlock_header span{
		font-size:12px;
		vertical-align:middle;
		line-height: 20px;
	}


	.newsBlock_headLinks{
		float:right;
		color: #ffffff;
		font-size: 12px;
		margin:2px 5px 0px 0px;
	}
	
	.newsBlock_headLinks a{
		color: #ffffff;
	}

	.newsBlock_headLinks a:hover{
		color: #c3ccd6;
	}
	

	
	.newsBlock_contentContainer{
		margin-left:10px;
		width:625px;
		}
		
	
	.newsBlock_leftContent{
		width:250px;
		float:left;	
	}
	
	.newsBlock_rightContent{
		margin:5px;
		width:355px;
		float:right;
		left:250px;
	}
	
	.newsBlock_footer{
		display:block;
		float:right;
		font-size: 12px;
		margin:0px 10px 10px 0px;
		color:#4f6d97;
		clear:left;
		float:left;
		margin:0px 0px 10px 0px;
		padding:0px 10px;
		background-color: #dce3e9;
		width:595px;
		line-height:24px;
	}
	
	
	
	.newsBlock_contentContainer li, .newsBlock_leftContent li, .newsBlock_rightContent li{
		list-style: disc outside none;
	}
	

	.newsBlock_neighbors {
        clear:both;
        padding: 0px 10px 0px 10px;
        text-align:center;
        width: 595px;
        height:24px;
        font-size: 14px; 
        background-color:#333333;
        color:#ffffff;
    }
    
    
    .newsBlock_neighbors a{
		color: #ffffff;
	}
	
	.newsBlock_neighbors a:hover{
		color: #f7921e;
	}
	
	.newsBlock_neighbors p {
        line-height: 14px;
        padding:5px 0px 5px 0px;
	}
	
	.newsBlock_neighbors img {
        float:left;
        display:block;  
    }



	.newList a, .newList_alt a{
		color: #4f6d97;
		text-decoration: none;
	}

	.newList a:hover, .newList_alt a:hover{
		color: #c3ccd6;
		text-decoration: none;
	}
	
	

	.blog_photo{
		top:10px;
		display:block;
		float:left;
		font-size: 11px;
		text-align: center;
		
	}
	
	
	

    .blog_photo img {
        height: 70px;
        min-height: 70px;
        max-height: 70px;
        padding: 10px 5px 5px 5px;
     }
	
	
	.top_blog{
		float:left;
		font-size: 12px;
		max-width:250px;
		
	}
	
	.top_blog p{
		float:left;
		font-size: 12px;
		margin-top: 2px;
		
		

		margin-top:5px;
		margin-bottom:5px;

	}
	
	
	
	
	.top_story{
		float:left;
		font-size: 12px;
		margin-left: 10px;
		max-width: 228px;
	}
	
	.top_story h5, .top_blog h5{
		font-size:120%;
		line-height:110%;
		margin-top:5px;
		margin-bottom:5px;
		color:#4f6d97;
	}
	
	.top_story a, .top_blog a{
		color:#4f6d97; 
		text-decoration:none;
	}

	.top_story a:hover, .top_blog a:hover{
		color:#e17e01;
	}

	.top_story a span, .top_blog a span{
		color:#e17e01;
	}
	
	.top_story a:hover span, .top_blog a:hover span{
		color:#4f6d97;
	}

	

	.poll, .local_mostRecent,.sports_mostRecent{
		float:left;
		margin: 10px;
		border: solid 1px #f7921e;
		text-align:center;
		min-height: 90px;
		width:228px;
	}
	
	
	.poll h4{
		background-color:#f7921e;
		width:100%
		line-height: 1.6em;
		font-size: 16px;
		vertical-align: top;
		margin: 0px;
		}
	
	.poll h4 a, .local_mostRecent h4 a, .sports_mostRecent h4 a{
		text-decoration: none;
		color:#ffffff;
		font-size: 15px;
		font-weight: normal;

	}
	
	.poll h4 a:hover, .local_mostRecent h4 a:hover, .sports_mostRecent h4 a:hover{
		color:#c3ccd6;
	}
	

	
	.poll p {
		font-size: 13px;
		text-align: center;
		margin:5px;
	}
	
	.poll p a {
		text-decoration:none;
		color:#4f6d97;
		
	}
	
	.poll p a:hover {

		text-decoration:none;
		color:#c3ccd6;
		
	}
	
	.button2{ /*poll button*/
		color:#ffffff;
		background-color: #4f6d97;
		border:#4f6d97 solid 2px;
		display:block;
		width: 50px;
		cursor:pointer;
		}

.newsBlock_neighbors hr{
	color:#c3ccd6;
	background-color:#c3ccd6;
	border: none;
	outline:none;
	height:2px;
}


#ent_mug{
	float:left;
	width: 70px;
	margin: 5px 10px 10px 0px;
	text-align: center;
	font-size: 11px;
}


#opinion_mugs{
	display:block;
}

.opinion_mug {
	float:left;
	margin:0px 10px 0px 17px;
	width:65px;
}

.opinion_mug p {
	margin-right:10px;
	margin-top:3px;
	width:65px;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}



#radio_block_header{
	background-color:#f7921e;
}


#valley_food_block_header{
	background: url('http://media.vindy.com/content/image/a/5.1/food/vindyHP_title_sp.jpg') no-repeat;
	
}

#valley_food_block_header a{
	color:#ffffff;
}

#valley_food_block_header a.sponsor{
	font-size: 11px;
	font-weight: bold;
	float:right;
	color: #493519;
	margin-right:5px;
	
}

#valley_food_block_header a:hover{
	color:#426318;
}

.food_photo, .radio_photo{
	float:left; 
	margin:0px;
	max-height: 84px;
	width:144px;
	max-width:144px;
}


#food_teases, #radio_teases{
}

.food_tease, .radio_tease {
	float:left;
	margin:0px 10px 0px 10px;
	max-width:144px;
}

.radio_tease {
	max-height:111px;
	overflow:hidden;
	margin:0px 10px 10px 10px;
}

.on_air{
	font-weight: bold;
}

.food_tease p, .radio_tease p {
	margin-right:10px;
	margin-top:3px;
	width:144px;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
}




#mini_chile{
	position:absolute;
	margin:-20px 0px 0px 80px;
}

#fracking_block_header{
	background: url('http://media.vindy.com/content/image/a/5.1/fracking/vindyHP_title.jpg') no-repeat;
}


.h5_nb-special, .h5_nb-special a{
	margin:5px 0px 0px 0px;
	color: #11367a;
}

.h5_nb-special a:hover{
	color: #f7921e;
}



/* special Phantoms Newsblock 2015 */
	#pantoms_section.newsBlock_container{
		background-color: #d5c4ff;
	}
	
	#phantoms_block_header{
		background-color:#40027d;
		background: -webkit-linear-gradient(left, #40027d , #31015f); /* For Safari 5.1 to 6.0 */
  		background: -o-linear-gradient(right, #40027d, #31015f); /* For Opera 11.1 to 12.0 */
  		background: -moz-linear-gradient(right, #40027d, #31015f); /* For Firefox 3.6 to 15 */
 		background: linear-gradient(to right, #40027d, #31015f); /* Standard syntax */
	}
	
	#phantoms_block_logo{
	float:left;
	position:absolute;
	margin:-35px 0px 0px 0px;
}

 	#phantoms_block_main{
 		display:block;
 		float:left;
		margin: 10px;
		text-align:center;
		min-height: 90px;
		width:228px;
 	}
 	
 	#phantoms_block_main a{
 		text-decoration: none;
 		color:#40027d;
 		font-size: 14px;
 		line-height: 14px;
 	}
 	
 	#phantoms_block_main img{
 		margin:0px 0px 10px 0px;
 	}
 	
 	 #phantoms_block_main a:hover{
 		color:#a391d0;
 	}
	
	.phantoms_h5{
		margin:10px 10px 0px 0px;
		color:#40027d;

	}
	
	#phantom_mugs{
		display:block;
		margin:0px 0px 0px -10px;
	}
	
	.phantom_mug {
		float:left;
		margin:10px 10px 0px 10px;
		width:65px;
	}
	
	.phantom_mug p {
		margin-right:10px;
		margin-top:3px;
		width:65px;
		font-size: 11px;
		text-align: center;
		text-decoration: none;
	}
	
	.phantom_mug p a {
		text-decoration: none;
		color:#40027d;
	}
	
	.phantom_mug p a:hover {
		color:#a391d0;
	}


/* END special Phantoms Newsblock */

/*END NEWSBLOCK */






/*MINI NEWSBLOCK SECTIONS - 1/2 SIZE - made for ask expert and local offers */

	.miniBlock_container{
		height:100%;
		width:605px;
	
	}
	
	.miniBlock_header{
		background-color: #4f6d97;
		font-size: 12px;
		padding:3px 5px 3px 15px;
		font-size: 15px;
		margin-left: 10px;
		margin-right: 10px;
		width:100%;
	}
	
	.miniBlock_footer{
		clear: both;
		color:#4f6d97;
		padding: 5px 20px 5px 0px;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom:40px;
		margin-top: 0px;
		text-align:center;
		font-size: 11px;
		width:100%;
		bottom:0px;
	}
	
 	.miniBlock_header a{
		color: #ffffff;
		text-decoration:none;
		}

	.miniBlock_header a:hover{
		color: #c3ccd6;
	}
	
	.miniBlock_footer a{
		text-decoration: none;
		color:#4f6d97;
	}

	.miniBlock_footer a:hover{
		color:#ffffff;
	}


	.leftMini{
		float:left;
		width:280px;
	}
	
	.rightMini{
		float:right;
		width:280px;

	}
	
	.miniContents{
		min-height:105px;
		margin-left:10px;
		margin-right:10px;
	}
	
/* END MINI NEWSBLOCK SECTIONS */



/*ADDED 09-13-2011 REVISED 10-4-2011*/

.newList, .newList_alt{
font-size: 13px;
padding:5px 0px 0px 10px;
margin-left: 10px;
margin-right: 10px;
}

.newList_alt{
background-color: #ffffff; /*Change for alternating column colors*/

}


.newList a, .newList_alt a{
color: #4f6d97;
text-decoration: none;
}

.newList a:hover, .newList_alt a:hover{
color: #e17e01;
text-decoration: none;
}


/* HP Video Carousel */


	
	#field_banner{
		display:block;
		position:absolute;
		margin:-10px;
		padding:0px;
		z-index: 2;
	}
	
	
	#hp_media_header{
		float: left;
		display:block;
		padding:5px;
		margin:10px 10px 0px 10px;
		width:604px;
		color:#4f6d97;
		border-bottom: solid 1px #afd5e7; 
	}
	
	#hp_media_header a{
		text-decoration:none;
		color:#4f6d97;
	}
	
	#hp_media_header a:hover{
		color:#afd5e7;
	}
	
	
	
	#hp_media_container{
		float: left;
		display:block;
		padding:10px;
		margin:0px 0px 10px 10px;
		width:594px;
		height:117px;
		overflow:hidden;
	}
	
	
	.vidPrev{
		float:left;
		width:20px;
	}
	
	#hp_media{
		margin:0px;
		padding:0px;
		width:554px;
		max-height:97px;
		float:left;
		overflow: hidden;
	}
	
	#hp_media img{
		width:168px;
		height:97px;
		margin:0px 8px 0px 8px;
		overflow: hidden;
	}
	
	
	
	.hpVideo {
		display:block;
		overflow: hidden;
		margin-bottom:0px;
		max-height:145px;
		max-width: 624px;
		z-index: -1;
	}
	
	
	.hpVideo_info{
		position:absolute;
		color:#ffffff;
		font-size: 12px;
		line-height:17px;
		text-decoration: none;
		width:158px;
		height:45px;
		background-color: #4f6d97; 
		margin-left:8px;
		padding:3px 5px 3px 5px;
		margin-top:-25px;
		opacity:0.75;
		filter:alpha(opacity=75); /* For IE8 and earlier */
	}
	
	.hpVideo_info:hover{
		margin-top:-45px;
		opacity:1;
		filter:alpha(opacity=100); /* For IE8 and earlier */
	}
	
	

/*END HP Video Carousel */


/* HP Adjustments from  vin.css */

	.v5lc_lft_dl dd ul {
		font-size:.82em;
		line-height:1.2em;
	}
	

/* END HP Adjustments from  vin.css */

.promoCont{
	width:100px;
	background-color: #ff0000;
}











  /* FrackBlog Block */

	.blog_box2, .frackBlog_box{
		clear:left;
		float:left;
		margin:10px 0px 0px 0px;
		font-size: 12px;
		padding:0px;
		background-color: #dce3e9;
		width:615px;
		height:50px;
	}
	
	
	
	.frackBlog_box{
		background-color: #5a4d3a;
		color:#ffffff;
	}
	
	.frackBlog_box a{
		text-decoration:none;
		color:#e9e0b7;
	}
	
	.frackBlog_box a:hover{
		color:#98b951;
	}	
	
	
	#blog_box2_content{
		float:left;
		width:595px;
		padding:5px 10px 5px 10px;
	}
	
	.blog_info{
		padding:0px;
		float:left;
	}
	
	
	.blog_box2 img, .frackBlog_box img{
		float:left;
		max-width:40px;
		max-height:40px;
	}
	
	.blog_box2 h5, .frackBlog_box h5{
		font-size: 15px;
		margin-bottom: 0px;
		margin-top:0px;

	}
	
	.blog_other-social{
		float:right;
		line-height: 40px;
		margin-right:0px;
		max-width: 110px;
	}
	
	.blog_other-social img{
		float:right;
		line-height: 40px;
		margin:10px 5px 10px 0px;
	}
	
	.blog_comment{
		float:right;
		line-height: 40px;
		margin:0px;
	}
	
	.blog_comment_text{
		margin:11px 0px 0px 0px;
		line-height: 16px;
		width: 20px;
		text-align: center;
		color:#234d71;
		position: absolute;
		z-index: 2;
	}
	
	.blog_comment_text a{
		color:#234d71;
	}
	
	.blog_comment_text a:hover{
		color:#fbac44;
	}


 /* END FrackBlog Block */

 
 
 /* Community Blogs */
  	.comm_blog{
 		display:block;
 		font-size: 12px;
 	}
 	
 	 .comm_blog img{
		float: left;
		margin:0px 10px 0px 0px;
 	}
 	
 	.comm_blog span a{
 		font-size: 14px;
 	}
 /* END Community Blogs*/
 
 
 
 
 
 /* New Main Package */
 
 	#main_package{
 		clear:both;
 		float:left;
 		/*background-color: #ff0000;*/
 		width: 355px;
 		padding: 0px 15px 10px 15px;
 	}
 	
 	.mp_h1{
 		clear:both;
 		margin: 15px 0px 15px 0px;
 		padding:0px;
 		max-width: 355px;

 		background:none;
 		
 	}
 
 	#mp_photo{
 		/*float:left;*/
 		margin:0px;
 		height: 355px;
 		width: 355px;
 		overflow: hidden;
 	}
 	
 	#mp_photoCred{
 		margin:5px 0px;
 		float:right;
 		font-size: 11px;
 		font-style: italic;
 		color:#c0c0c0;
 	}
 	
 	#mp_photo img{
 		margin: 15px 0px;
 		min-width: 355px;
 		min-height: 355px;
 		}
 		
 	.mp_p{
 		font-size: 12px;
 	}
 
 
 	/* Newswatch v2.0 */
 	
 	#newswatch{
 		float:right;
 		display:block;
 		margin: 10px 10px 10px 0px;
 		font-size: 12px;
 		width:245px;
 	}
 	
 	#newswatch h3{
 		display:inline;
 		font-size: 16px;
 		font-style: normal;
 		margin:0px;
 	}
 	
 	#nw_list{
 		margin: 10px 0px;
 	}
 	
 	.nw_asof{
 		float:right;
		line-height: 18.85px;
		vertical-align: bottom;
 	}
 	
 	#newswatch small{
 		font-size: 9px;
 	}
 	
 	#newswatch a{
 		color:#4f6d97;
 	}
 	
 	#newswatch a:hover{
 		color:#e17e01;
 	}
 	
 	#newswatch li{
 		border-bottom: solid 1px #dddddd;
 		padding: 0px 0px 5px 0px;
 		margin: 5px 0px 10px 0px;
 	}
 	
 	/* END Newswatch v2.0 */

 
 
  /* END New Main Package */
 